clang 8.0.0

TransUnbridgedCasts.cpp File Reference
`#include "Transforms.h"`
`#include "Internals.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/Attr.h"`
`#include "clang/AST/ParentMap.h"`
`#include "clang/Analysis/DomainSpecific/CocoaConventions.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Lex/Lexer.h"`
`#include "clang/Sema/SemaDiagnostic.h"`
`#include "llvm/ADT/SmallString.h"`
Include dependency graph for TransUnbridgedCasts.cpp:

Go to the source code of this file.